.border-lg-right {
    border-right: 1px solid #b9bbbe;
}
@media (max-width: 991px) {
    .border-lg-right {
        border-right: none;
    }
}
@media (max-width: 991px) {
    .border-sm-bottom {
        border-bottom: 1px solid #b9bbbe;
    }
}
.qr-archive-list .qr-view-more-row {
    display: none;
}
.qr-archive-list .qr-code-change-design {
    display: none;
}
.qr-archive-list .row div {
    border: none;
}
.qr-archive-list {
    width: 100%;
}


@media (min-width: 991px) {
    .qr-archive-list .btn-success {
        margin-top: 15% !important;
    }
}